---
layout: post
title: "If you use the Twitter machine, Smoothieware is there too now :"
date: June 02, 2016 08:35
category: "General discussion"
author: "Arthur Wolf"
---
If you use the Twitter machine, Smoothieware is there too now : [https://twitter.com/Smoothieware](https://twitter.com/Smoothieware)





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/eWSNpkB2RG9) &mdash; content and formatting may not be reliable*
